Euro Truck Simulator 2
подробнее об игре и системные требования
  
НАВИГАЦИЯ ИГРЫ

ETS2 "DAF XF 50k v3.1" (1.17 1.18)

Имя файла50k_daf_xf_v3.1.7z
Размер22.66 Мб
Добавилvovangt4
Дата добавления
Скачиваний269
Комментариев32
Понравилось11
Описание и инструкции

Изменения в версии 3.1

30 новых вариантов интерьера

Настройка стёкол снаружи

Протестировано на 1.18

Авторы: 50keda, SCS, JoNnii-V8

Нравится 11
Комментарии (32)
  • 0
    vovangt4
    Приятной игры!

    Фикс заменяет двигатели на более мощные на DAF 50 keda ad-file.com/private/8rQk6lBkL/d6f8953978b63cf669.. переписал mr.dalnoboy

    Новый звук для DAF 50 Keda www.playground.ru/files/ets2_noviy_zvuk_dlya_daf..
  • 1
    konami_1984
    vovangt4
    привет!а на 1.16 есть?
    или этот попробовать?
  • 2
    vovangt4
    konami_1984
    Я не адаптировал! Пробуй
  • 3
    TruckerUA
    konami_1984
    1.16 - разве этот патч ещё актуален? Обновись до 1.18х., все моды штампуют под этот патч - неужели так сложно?
  • 5
    vovangt4
    TruckerUA
    А я здесь с тобой не соглашусь! 1.16 остаётся актуальной у многих и я людей понимаю! 1.18 глючная, много чего вырезали, урезали дальность прорисовки, дальность прорисовки растительности, трава растёт на глазах, колёса в траффике прорисовываются на глазах, видишь белый или сиреневый лод а на глазах превращается в модель! Не говоря о других недостатках и косяках, опять на вставляли "палок в колёса" модостроителям, большинство мододелов на форумах клянут эту версию, все "любительские" грузовики стали хуже тормозить по сравнению с дефолтными! Это попытка пересадить всех на дефолтные грузовики! Я например играю в игру а не в версию и поэтому у меня стоит три лицушных копии 1.8.2.5, 1.16, и 1.18
  • 4
    TruckerUA
    vovangt4
    Ну не скажи - обновился до 1.18.1.3s и не вижу никаких багов. Игра идёт намного лучше. Да, есть нюансы, но они с лихвой покрывают косяки прежних версий, сугубо личное мнение. Насчёт - "грузовики стали хуже тормозить по сравнению с дефолтными", ездил на Магнуме от Knox_xss, тоже испытывал проблемы с разгоном/торможением/светом... но когда снёс тот мод из-за не актуальной версии и купил новый Мерседес, это небо и земля - проехал более 25т км и не о чём не жалею. А обновиться ТС рекомендую.
  • 1
    vovangt4 создай мод всегда утро на v1.18.1.3! Прошу тебя, очень нужно.
  • 4
    TruckerUA
    Maxx2015
    Зачем нагружать человека, который не может разорваться на всех?
    Есть некоторые коды, которые вводятся в консоль игры...
    Спойлер
    Что бы активировать консоль в игре нужно:
    1. Открыть файл config.cfg который лежит по пути: Мои документы/Euro Truck Simulator 2
    2. Найти строчки "uset g_developer" и "uset g_console" и возле них поставить "1" после чего сохранить файл.
    3. В игре нажимаем "Ё" (~) в выпавшей консоли вводим следующие коды и нажимаем Enter:

    g_set_time 12 - код меняет время в игре на то, которое вы ввели.
  • 0
    Zenit1
    Поддерживаю vovangt4 и также считаю, что версия 1.16 более стабильна во всех аспектах, будь-то графика, физика траков в т.ч. дефолтных, растительности и всего того, что люди считать нормальными условиями в игре, а версия 1.18 перекрывает всё это своей навязчивой обновой и обрезкой всего того, к чему мы все так привыкли !!! Это и есть ни что иное, как палки в колёса модостроителям, т.к вся игра, надеюсь этого уже никто не отрицает , держится только на их умении и стараниях для народа - то есть для нас !!!
  • 2
    Zenit1
    vovangt4
    Владимир !!! Спасибо за обнову. Шикарный трак. Дальнейших успехов !!!
  • 1
    12221969
    vovangt4
    здравствуй Владимир если возможно пожалуйста адаптируй SCANIA STAX (PlayGround.ru›files/ets_2_mod_scania_stax…) под патч 1.18.1.3s заранее спасибо
  • 0
    vovangt4
    12221969
    Я уже думал об этом!
  • 0
    konami_1984
    TruckerUA
    Ощущение что тебе это не нравиться)))но вот в чем дело,я пользуюсь патчами 1.16 и 1.17 из-за модов,список которых не мал, + еще и половины не объехал на модовых картах ,а в мультик я не играю,вот и нет мне смысла пока что ставить 1.18,мне не сложно,просто из-за не надобности.
  • 1
    konami_1984
    vovangt4
    Понятно))спс!
  • 1
    konami_1984
    vovangt4
    ну по DLC ты прав и про прицепы!
  • 1
    goaltender
    Тоже играю на версии 1.18.1.3$ и тоже доволен и моды, которые идут на 1.18 отлично работают! Не нужно вводить людей в заблуждения, будто 1.16-1.17 лучше, просто у кого не получается пропатчить до новой версии, не пишите глупости! Разработчики зря зарплату не получают и стремятся делать каждый раз лучше, что у них и получается, а мододелы зря проклинают новые версии - да и не все проклинают, а те кто с кривыми руками и пьяной головою лепят не доделанные моды, которые не подходят к новым версиям!
  • 1
    vovangt4
    goaltender
    А причём тут 1.17? Она ещё хуже 1.18 в ней было вырезано ещё больше но из за возмутившихся пользователей в 1.18 кое что вернули! А 1.16 более дружественная! Вы не понимаете в модах? Вот тогда и не надо говорить то чего не знаете! Я сказал то о чём знаю не понаслышке и приходится постоянно исправлять или переделывать то что в очередном патче понаделают разработчики! Это я не так сильно возмущался пока не взялся за адаптирование карты Марио под 1.18 и всего что приходится исправлять в карте я уже готов сказать "пару ласковых" тем кто прибавляет работы и уничтожает нервные клетки модостроителям
  • 0
    goaltender
    vovangt4
    А Вы не возмущайтесь и не переделывайте! Сделайте что то своё с нуля и пусть какой то мододел потом матерится, раз так понимаете не понаслышке. Для всех хорошим не будешь и Вам ли это не знать?
  • 1
    vovangt4
    goaltender
    Хорошо, не буду переделывать, и удалю все наработки по карте Марио. Как говориться "баба с возу кобыле легче"
  • 0
    goaltender
    vovangt4
    Нивкоем разе не нужно так иронизировать! Вы заливаете моды для 1.18, не адаптировав для низших версий. Так - имхо.
  • 0
    vovangt4
    goaltender
    Бывает так бывает так! Потому что много пользователей пользуются 1.16 и просят у меня адаптировать под 1.16, а бывают такие которые просят сделать полную адаптацию к 1.17 1.18
  • 1
    vovangt4
    Maximka.L
    Ну версии через четыре может быть, потому что в версии 1.15 разрабы изменили эффекты dif lum из за чего у многих машин фары стали чёрными, поворотники стали чёрными, таблички водителя и напарника в моде от MTP стали чёрными, человечки мишлен тоже стали чёрными и зажигались при включении дальнего света! Я стал прописывать другие эффекты потом вернул из 1.14 дефолтные и всё вернулось, а в версии 1.18 они вернули "дифы" назад! Как их назвать после этого?
  • 2
    goaltender
    vovangt4
    Раз Вы так приняли мои письмена близко к сердцу - прошу прощения, если обидел, пишу без иронии и сарказма, не думал, что могу так раздосадовать и огорчить Вас. Искренне и сердечно желаю Вам позабыть о таких раздолбаях, как я и погрузиться в творение. С уважением, goaltender.
  • 2
    vovangt4
    goaltender
    Да никто не обижался, здесь не дет-сад.
  • 1
    vovangt4
    konami_1984
    Ну с 1.17 можешь "безбоязненно" переходить на 1.18 потому что никаких кардинальных изменений в 1.18 нет кроме нового Мерса!
  • 0
    Илья Ростов
    Спасибо!!!
  • 1
    konami_1984
    vovangt4
    ну да))пофиг на тот мерс как то:)
  • 1
    konami_1984
    goaltender
    ага...
  • 0
    Илья Ростов
    Пощелкивает звук немного, или только у меня?
  • 1
    vovangt4
    Илья Ростов
    Только у вас наверное, лично я ничего не услышал! Попробуйте другой звук для этой модели www.playground.ru/files/ets2_noviy_zvuk_dlya_daf..
  • 0
    Илья Ростов
    vovangt4
    Спасибо. На этом нет проблем.
  • 1
    Илья Ростов
    При покраске верхней решетки, заменяет переднее зеркало
B
i
u
Спойлер

Вы уверены что хотите удалить этот комментарий?